GNU Licenses Issue on GitHub

GitHub cannot explicitly select only or any later version(or-later) for all GNU licenses.

Difference:

GitHub SPDX
gpl-2.0 gpl-2.0-only or gpl-2.0-or-later

Related:
https://www.gnu.org/licenses/identify-licenses-clearly.html